Vulnonym.org

CVE-2008-1969 - Overglaze Jizjuice

Description

Multiple cross-site scripting (XSS) vulnerabilities in Cezanne 6.5.1 and 7 allow remote attackers to inject arbitrary web script or HTML via the (1) LookUPId and (2) CbFun parameters to (a) CFLookUP.asp; (3) TitleParms (4) WidgetsHeights (5) WidgetsLinks and (6) WidgetsTitles parameters to (b) CznCommon/CznCustomContainer.asp (7) CFTARGET parameter to (c) home.asp (8) PersonOid parameter to (d) PeopleWeb/Cards/CVCard.asp (9) DESTLINKOID and PersonOID parameters to (e) PeopleWeb/Cards/PayrollCard.asp and the (10) FolderTemplateId and (11) FolderTemplateName parameters to (f) PeopleWeb/CznDocFolder/CznDFStartProcess.asp.

Reference

http://www.s21sec.com/es/avisos/s21sec-042-en.txt http://www.securityfocus.com/bid/28772 http://securityreason.com/securityalert/3829 https://exchange.xforce.ibmcloud.com/vulnerabilities/41821 http://www.securityfocus.com/archive/1/490846/100/0/threaded